@font-face{
	font-family: "Fontawesome";
	src: url("../font/fontawesome-webfont.ttf");
}

.page-title{
	float:left; 
	clear:right;
	padding-left: 10px;
}

.add-new{
	padding:0px 8px 0 0;
	float:right;
}

div.input label{
	font-weight:normal;
	width:160px;
	padding:5px 0 5px 15px;
}

div.input input{
	display: inline-block;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 18px;
	color: #808080;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:200px;
}

a{
	color:#555;
}

a:hover{
	color:#000;
}

.center{
	text-align:center;
}

.action-panel{
	padding:10px;
}
#header{
	padding-bottom:20px;
}

.subnavbar .mainnav > li > a{
	color: #FCF2F2;
}

.footer{
	display:block;
	padding-top:15px;
	height:60px;
	border:1px solid #222;
	box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#3d3a40), to(#312e33));
	background-image: -webkit-linear-gradient(top, #3d3a40 0%, #312e33 100%);
	background-image: -moz-linear-gradient(top, #3d3a40 0%, #312e33 100%);
	background-image: -ms-linear-gradient(top, #3d3a40 0%, #312e33 100%);
	background-image: -o-linear-gradient(top, #3d3a40 0%, #312e33 100%);
	background-image: linear-gradient(top, #3d3a40 0%, #312e33 100%);
	color:#ddd;
	text-align:center;
}

.footer a:hover{
	color:#FFFFFF;
}

#footer-copyright{
	float:left;
	clear:right;
}

#footer-terms{
	float:right;
}

#content-login{
	margin-right: 0;
	margin-top: -39px;
	position: relative;
	min-height: 570px;
	width: auto;
	-webkit-background-clip: padding-box;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
}
#system_message{
	color: #000000;
        font-size: 12px;
        font-weight: bold;
        line-height: 24px;
	margin-left:auto;
	margin-right:auto;
        padding: 0 10px;
        width: 1160px;
}
div.selectStatus{
	margin-top:5px;
}
table#itemRows{
    border-left: 0 none!important;
    border-right: 0 none;
    border-top: 0 none;
    margin-top: 10px;
}

.control-label{
	padding-right:50px;
	padding-left:15px;

}

img.cUphoto{
	padding-left:20px; 
	padding-top:5px;
}
div.header-left{
	width:220px;
	 float:left; 
	 clear:right;
}

div.header-right{
	width:400px; 
	float:left;
}

div.main-menu-left {
	float: left;
	clear:right;
	margin: 0;
	width:100%;
}

tr.center th{
	text-align:center;
}

tr.contain-center td{
	text-align:left;
	vertical-align:middle !important;
}

tr.contain-center td.action-center{
	text-align:center;
}

.error-message {
	background-color:#f2dede;
	color:#b94a48;
	padding-left:10px;
	/*width:725px;*/
	width:205px;
	border:2px solid;
	border-radius:5px;
	height:25px;
	margin-top: 5px;
        float: right;
        margin-right: 524px;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	text-decoration:none;
}

div.show-panel{
	margin-bottom:10px;
	/*float:left;*/
	width:auto;
}

div.excel-file-download{
	width:100px; 
	/*float:right;*/
	/*text-align:right;*/
	/*padding-top:10px;*/
}

.ui-widget-header .ui-icon {
 background-image: url(../img/ui-icons_222222_256x240.png) !important;
}

#login-header{
	padding-top:5px;
}

#login-titel{
	color: #CCCCCC;
	font-weight: 600;
	position: relative;
	top: 0; 
	height:50px;
	padding-top:20px;
}

.login-invalid-message{
	margin-top:20px;
}
.navbar .navbar-header .navbar-brand {
	font-weight:normal;
}

table tr td.checkUncheck{
	padding-left:12px!important;
}


input, button, select, textarea {
	font-family: Arial !important;
}

div.input input.re-ording-input{
	width:110px!important;
}

/*******************************
**
**
*******************************/
div.input input.code{
 display: inline-block;
 padding: 5px 10px;
 font-size: 13px;
 line-height: 18px;
 color: #808080;
 border: 1px solid #ccc;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 width:60px;
}

div.input input.last_digit{
 display: inline-block;
 padding: 5px 10px;
 font-size: 13px;
 line-height: 18px;
 color: #808080;
 border: 1px solid #ccc;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 width:100px;
}

.alert-success{
	/*color:#b2bb1c;*/
}

#ui-datepicker-div{
 font-size:12px !important;
}

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

#header, .navbar {
	padding-top:20px;
	z-index:auto!important;
}

p.msLen{
	padding-left:160px;
	padding-bottom:0;
	padding-top:3px;
}

div.widget-content form{
	margin-top:0;
}

table.middle-align tr td{
	vertical-align:middle;
}

div.validation-spquizBank div.error-message{
	width:363px!important;
}

div.validation-spquizBank textarea{
	margin-bottom:3px!important;
}

/************ Filter Style ***************/
#UserIndexForm div.input{
	float:left;
	clear:right;
	width:527px;
}

.readonly{
	background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
	background-repeat: repeat-x;
}

.readonly:hover{
    cursor: not-allowed;
}

.table-bordered tr:hover{
	background-color:#ffffDC;
}

table tr.checkMsgBg td{
	background-color:darkorange !important;
}

div.client-dashboards{
	margin-left:auto;
	margin-right:auto;
	float:none;
}

div.client-dashboards-welcome-msg{
	width:100%; 
	text-align:center;
}

div.client-img-dashboards{
	text-align:center; 
	padding-bottom:10px;
}

div#show-button{
	display:none;
}

div.pagination-option{
	width:55%;
	float:left;
}

div.paginator-page-counter{
	float:right; 
	width:45%;
	margin: 30px 0;
}


label.call-entry-radio {
	padding-top:5px;
}

label.remasks-tire1 {
	width:130px!important;
}

.header-title h2{
	float:right!important; 
	padding-top:9px; 
	color:#FFFFFF;
}

/*div.battary-checkbox input{
	width:55px!important; 
}*/

div.battary-checkbox.checkboxes label{
	padding-bottom:0;
}

div.battary-checkbox div.bootstrap-select,
td.call-back-time div.bootstrap-select{
	width:150px!important;
}

.radio, .checkbox{
	margin-top:0;
}

table.customer-info-table{
	background-color:#FCFCFC; 
	border:1px solid #ddd;
}

table.customer-info-table td{
	border:0!important; 
	padding:0!important; 
}

div.first-left-item{
	padding-left:10px;
}

table.customer-info-table label{
	font-weight:bold;
	padding-left:0;
}

table tr td.mobile-no label{
	padding-left:15px;
        width:160px;
}

div.call-entry-textarea{
	padding-bottom: 10px;
}
#CallEntryIndexForm{
	padding:10px;
}

div.solutionText{
	padding-right:10px;
}

td.customer-name div.input input{
	width:150px!important; 
}

ul.battery-serile{
	padding-left:0;
}

ul.battery-serile li{
	list-style:none;
}
ul.battery-serile li i.icon-star{
	padding-right:5px;
}

td.call-back-time label{
	width: 115px!important
}

td.call-back-time div.input input{
	width: 100px!important
}

label.typeTire2{
	padding-left:15px; 
	font-weight:normal;
}

label.statusTire2{
	padding-left:15px;
	padding-top:5px; 
	width:150px;
	font-weight:normal;
}
span.value{
	font-size:22px;
}
a.pending-call h5{
	margin-top:14px;

}
.textarea label{
	font-weight:normal;
}

span.mandatory{
    color: #FF0000;
}
div.widget-header.tab-header{
    height: 37px!important; 
    border-left: 0px!important; 
}
div.widget-content.tab-content2{
    padding-top: 0px!important;  
    padding-left: 12px!important; 
}

div.widget-content.tab-content2 label{
    font-weight: normal;
}

div.call-entry-botton{
    padding-left: 15px;
}
.modal_close{
  float: right;
  padding: 5px;
  background-color: none;
}

div.font-login-botton{
    float: right; 
    padding-top: 5px;
}

div.font-login-botton a{
    padding: 3px 10px; 
    margin-top: 10px;
}

div.holiday-calendar-wrapp{
    width: 690px!important;
}

.monitor-borde-current-time{
    display: inline-block;
    margin-top: -3px;
    margin-left: 50px;
    margin-right: -2px;
    font-size: 16px;
    color: #555;
    vertical-align: middle;
    width: 81%;
    text-align: right;
}

div.chart-statistics-content{
    padding:5px!important;
}

div.font-page-login-header{
    float:right; 
    padding-top:10px; 
    color:#FFFFFF;
}
div.quick-stats-confirmation{
    font-family: 'Source Sans Pro', 'sans-serif';
    line-height: 22px;
}

div.chart-statistics-title{
   font-family: 'Source Sans Pro', 'sans-serif';
    padding: 0 0 0 150px;
    width:400px;
    text-align: center; 
    font-size: 14px; 
    font-weight: bold;
    color:#444;
}
div.chart-statistics-daly{
    margin: 0; 
    padding: 0; 
    border-right:1px solid #ededed;
}
div.chart-statistics-monthly{
    margin: 0; 
    padding: 0; 
}

div.col-md-5 span.stat-value{
    margin: 0 0 -1px 0!important;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #444;
}

div.top-performance{
    background: green!important;
}
div.top-performance h3, 
div.least-performance h3{
   color:#ffffff!important;
   font-weight: bold;
   font-family: 'Source Sans Pro', 'sans-serif';
}

div.least-performance{
    background:#fe3333!important;
}
span.see-more-performer{
    float: right; 
    color: #ffffff!important; 
    margin-right: 20px;
}
span.see-more-performer a{
    color: #ffffff!important; 
    font-weight: bold;
}

.agent-today-statistics{
    width:220px; 
    text-align:center;
    border-bottom: 1px solid #CCC;
    margin: 0px 10px 0 15px;
}